[submodule "_share/media/sass/org-media-sass"]
	path = _share/media/sass/org-media-sass
	url = git@bitbucket.org:ronnyabraham/org-media-sass.git
[submodule "business/music_money_makeover"]
	path = business/music_money_makeover
	url = git@bitbucket.org:ronnyabraham/music-money-makeover.git
